solo3.6.6 如何部署 / 升级到 4.0

我是发现我的博客不能登陆到后台管理了,才意识到现在是 4.0 版本了,该升级了。
当初是懒,下载的 solo3.6 包解压后放到服务器的 Tomcat 下博客就运行了。

但是现在,我下 4.0 的包,解压放到 Tomcat 下博客却运行不了,直接显示 Tomcat 的 404 页面。

如果要装 docker 来部署,那我博客之前的帖子数据,迁移会很麻烦。

有没有大佬指点一下,如何不用部署 docker 像之前一样部署 4.0 呢?

被采纳的回答
  • 88250

    请看 Solo 用户指南。

4 回帖
请输入回帖内容...
  • 88250

    用 Docker 部署并不麻烦,之前如果用 MySQL 的话就更简单了,改下启动命令一键启动。部署方式可以参考用户指南,遇到问题可随时反馈。

    1 回复
  • gjTool

    image.png

    我按照这个 https://github.com/liumapp/solo-in-docker 教程部署的 solo,https 启动后,显示配置错误。我该怎么改,求教大佬

    1 回复
  • 88250

    请看 Solo 用户指南。

    1 回复
  • gjTool

    image.png

    加了这句,好了,感谢 d 大佬